 
@font-face {
    font-family: 'ubuntulight_italic';
    src: url('../fonts/ubuntu-li.eot');
    src: url('../fonts/ubuntu-li.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-li.woff2') format('woff2'),
         url('../fonts/ubuntu-li.woff') format('woff'),
         url('../fonts/ubuntu-li.ttf') format('truetype'),
         url('../fonts/ubuntu-li.svg#ubuntulight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntumedium_italic';
    src: url('../fonts/ubuntu-mi.eot');
    src: url('../fonts/ubuntu-mi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-mi.woff2') format('woff2'),
         url('../fonts/ubuntu-mi.woff') format('woff'),
         url('../fonts/ubuntu-mi.ttf') format('truetype'),
         url('../fonts/ubuntu-mi.svg#ubuntumedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-b.eot');
    src: url('../fonts/ubuntu-b.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b.woff2') format('woff2'),
         url('../fonts/ubuntu-b.woff') format('woff'),
         url('../fonts/ubuntu-b.ttf') format('truetype'),
         url('../fonts/ubuntu-b.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntumedium';
    src: url('../fonts/ubuntu-m.eot');
    src: url('../fonts/ubuntu-m.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-m.woff2') format('woff2'),
         url('../fonts/ubuntu-m.woff') format('woff'),
         url('../fonts/ubuntu-m.ttf') format('truetype'),
         url('../fonts/ubuntu-m.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu_condensedregular';
    src: url('../fonts/ubuntu-c.eot');
    src: url('../fonts/ubuntu-c.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-c.woff2') format('woff2'),
         url('../fonts/ubuntu-c.woff') format('woff'),
         url('../fonts/ubuntu-c.ttf') format('truetype'),
         url('../fonts/ubuntu-c.svg#ubuntu_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-l.eot');
    src: url('../fonts/ubuntu-l.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-l.woff2') format('woff2'),
         url('../fonts/ubuntu-l.woff') format('woff'),
         url('../fonts/ubuntu-l.ttf') format('truetype'),
         url('../fonts/ubuntu-l.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu_monoitalic';
    src: url('../fonts/ubuntumono-ri.eot');
    src: url('../fonts/ubuntumono-ri.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntumono-ri.woff2') format('woff2'),
         url('../fonts/ubuntumono-ri.woff') format('woff'),
         url('../fonts/ubuntumono-ri.ttf') format('truetype'),
         url('../fonts/ubuntumono-ri.svg#ubuntu_monoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-r.eot');
    src: url('../fonts/ubuntu-r.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r.woff2') format('woff2'),
         url('../fonts/ubuntu-r.woff') format('woff'),
         url('../fonts/ubuntu-r.ttf') format('truetype'),
         url('../fonts/ubuntu-r.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu_monoregular';
    src: url('../fonts/ubuntumono-r.eot');
    src: url('../fonts/ubuntumono-r.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntumono-r.woff2') format('woff2'),
         url('../fonts/ubuntumono-r.woff') format('woff'),
         url('../fonts/ubuntumono-r.ttf') format('truetype'),
         url('../fonts/ubuntumono-r.svg#ubuntu_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu_monobold';
    src: url('../fonts/ubuntumono-b.eot');
    src: url('../fonts/ubuntumono-b.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntumono-b.woff2') format('woff2'),
         url('../fonts/ubuntumono-b.woff') format('woff'),
         url('../fonts/ubuntumono-b.ttf') format('truetype'),
         url('../fonts/ubuntumono-b.svg#ubuntu_monobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu_monobold_italic';
    src: url('../fonts/ubuntumono-bi.eot');
    src: url('../fonts/ubuntumono-bi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntumono-bi.woff2') format('woff2'),
         url('../fonts/ubuntumono-bi.woff') format('woff'),
         url('../fonts/ubuntumono-bi.ttf') format('truetype'),
         url('../fonts/ubuntumono-bi.svg#ubuntu_monobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntubold_italic';
    src: url('../fonts/ubuntu-bi.eot');
    src: url('../fonts/ubuntu-bi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bi.woff2') format('woff2'),
         url('../fonts/ubuntu-bi.woff') format('woff'),
         url('../fonts/ubuntu-bi.ttf') format('truetype'),
         url('../fonts/ubuntu-bi.svg#ubuntubold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntuitalic';
    src: url('../fonts/ubuntu-ri.eot');
    src: url('../fonts/ubuntu-ri.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-ri.woff2') format('woff2'),
         url('../fonts/ubuntu-ri.woff') format('woff'),
         url('../fonts/ubuntu-ri.ttf') format('truetype'),
         url('../fonts/ubuntu-ri.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

 